# native-base

Essential cross-platform UI components for React Native

## Installation

```sh
npm install native-base
```

## Usage

```js
import NativeBase from "native-base";

// ...

const result = await NativeBase.multiply(3, 7);
```

## Contributing

See the [contributing guide](CONTRIBUTING.md) to learn how to contribute to the repository and the development workflow.

## License

MIT
